@import url("https://use.fontawesome.com/releases/v5.13.0/css/all.css");

.demo-card-wide {
  width: auto;
  min-height: auto;
}

mat-card {
  min-width: 200px;
  min-height: auto;
  display: flex;
  flex-direction: column;
}

mat-card-header {
  position: relative;
  height: 0;
  padding-top: 56.25%; /* 16:9 aspect ratio */
  margin: 10px;
}

.img-container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
}

.img-rounded {
  border-radius: 6px;
  width: 100%;
  height: 100%;
  object-fit: contain;
  cursor: pointer;
}

/*CSS code for Manage tagList:*/
.a-mp-container1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  clear: both;
}

.md-icons {
  display: flex;
  justify-content: flex-start;
  margin-top: 15px;
  background: none !important;
}

.md-icons-tiles {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0;
  border: none !important;
}

.md-icons-tiles > span {
  min-width: 45px;
}

.item-name-text {
  font-size: 14px;
}

.active-item {
  color: rgb(253, 134, 56);
}

.model-details-container {
  font-size: 11px;
  font-weight: normal;
  color: #2e2f2f;
  height: 15px;
  display: block;
  margin-bottom: 12px;
}

.catalog-publisher-container {
  display: flex;
  align-items: center;
  gap: 4px;
}
